.rs-about-info {
    padding-top: 40px;
}

.rs-about-info .page-sidebar__content h1 {
    margin-bottom: 24px;
}

.about-info-card {
    border-radius: var(--main-chamfer);
    padding: 24px;
    //background: #eefaf8;
}

.about-info-card_plain {
    padding: 0;
    background: transparent;
}

.about-info-image {
    display: block;
    width: 100%;
    height: auto;
    border-radius: calc(var(--main-chamfer) - 8px);
}

.about-info-card_plain .about-info-image {
    border-radius: 0;
}

@media (max-width: 767.98px) {
    .rs-about-info {
        padding-top: 24px;
    }

    .about-info-card {
        padding: 12px;
    }
}
